<!--
  Generated template for the BelegungEinsehenDetailPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Belegung einsehen</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-card>
    <form [formGroup]="belegungForm">

      <ion-item>
        <ion-label floating>Datum</ion-label>
        <ion-datetime disabled="true" displayFormat="DD.MM.YYYY" [formControl]="belegungForm.controls['datum']"></ion-datetime>
      </ion-item>

      <ion-item>
        <ion-label floating>Soll Startzeit</ion-label>
        <ion-datetime disabled="true" displayFormat="HH:mm" [formControl]="belegungForm.controls['sollUhrzeitVon']"></ion-datetime>
      </ion-item>

      <ion-item>
        <ion-label floating>Soll Endzeit</ion-label>
        <ion-datetime disabled="true" displayFormat="HH:mm" [formControl]="belegungForm.controls['sollUhrzeitBis']"></ion-datetime>
      </ion-item>

      <ion-item>
        <ion-label floating>Ist Startzeit</ion-label>
        <ion-datetime disabled="true" displayFormat="HH:mm" [formControl]="belegungForm.controls['istUhrzeitVon']"></ion-datetime>
      </ion-item>

      <ion-item>
        <ion-label floating>Ist Endzeit</ion-label>
        <ion-datetime disabled="true" displayFormat="HH:mm" [formControl]="belegungForm.controls['istUhrzeitBis']"></ion-datetime>
      </ion-item>

      <ion-item>
        <ion-label floating>Patient</ion-label>
        <ion-input [formControl]="belegungForm.controls['pat']"
                   type="text" disabled="true"></ion-input>
      </ion-item>

      <ion-item>
        <ion-label floating>Token</ion-label>
        <ion-input [formControl]="belegungForm.controls['token']"
                   type="text" disabled="true"></ion-input>
      </ion-item>

    </form>
  </ion-card>
</ion-content>
